// ================
//  Xonotic Defrag
// ================

exec defaultXonotic.cfg
exec balance-xdf.cfg
exec physicsXDF.cfg

// general gameplay
set g_jump_grunt 1 // make enemies even easier to hear when they're jumping around
set g_shootfromcenter 1 // hit where you point at with the crosshair (almost so, no shooteye because it's really ugly)
set g_balance_kill_antispam 0
set g_forced_respawn 1
set g_jump_grunt 1
// g_playerclip_collisions 0 // do not check playerclips
set g_powerups 0  // set to -1 or patch xonotic
set g_spawnpoints_auto_move_out_of_solid 1
set g_start_delay 3
set g_use_ammunition 0 "if set to 0 all weapons have unlimited ammunition"
set g_weapon_stay 1 "1: ghost weapons can be picked up too but give no ammo, 2: ghost weapons refill ammo to one pickup size, thrown guns have no ammo"
set teamplay_mode 2 // friendly fire and self damage
set sv_vote_nospectators 1
set timelimit_override 20

// game mode settings
set g_cts_finish_kill_delay 2
set g_cts_respawn_delay 0
set g_cts_selfdamage 0
